/*这里保存全局的css定义。所有从其它站点自定义出来的按钮样式以及对基础css库的校正都可以放在这里。*/


/*INSPOINTBEGIN:SITECSS*/

.neirong3 {
margin-left: auto;
margin-right: auto;
max-width:1170px;
}

.biaoti  a:hover {
    color: #c1a97b;
    text-decoration: none;
}
.biaoti a {
    color: #333;
    text-decoration: none;
}
.lianjie {
  word-break: break-all;
}
/*INSPOINTEND:SITECSS*/
body{background-color:#f5f5f5;font-family:microsoft yahei}.service-specialty1{background-color:#f7f8fa}.service-specialty{background-color:#fff}.mod-wrap{padding:70px 0;box-sizing:border-box}.mod-wrap .mod-title{color:#333}.mod-wrap1{color:#333;text-align:center!important}.title{font-size:36px;font-weight:400;margin-top:0!important;margin-bottom:10px;line-height:50px}.title1{font-size:20px;font-weight:400;margin-top:0!important;margin-bottom:10px;line-height:50px;display:inline-block!important}.mod-content1{margin-top:40px;display:inline-block!important}.mod-wrap .mod-content{margin-top:40px}.service-specialty-text{font-size:16px;line-height:26px}.service-specialty-text1{font-size:20px;line-height:40px}.ttt{width:45px;border-color:#eee}.ttt:hover{width:45px;border-color:#ddd}